{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-mina/apache-mina-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-mina-javadoc_install",
            "desc": "测试软件包apache-mina-javadoc的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_apache-mina-javadoc_function_docgen",
            "desc": "测试软件包apache-mina-javadoc的文档生成功能，验证是否能够正确生成API文档。"
        }
    ]
}